/* -- Custom code START -- */
.cn{    
BORDER-RIGHT: #b0b0b0 1pt solid;    
BORDER-TOP: white 1pt solid;    
FONT-WEIGHT: 600;   
 FONT-SIZE: 9pt;    
 BORDER-LEFT: white 1pt solid;    
 COLOR: navy;    
 BORDER-BOTTOM: #b0b0b0 1pt solid;    
 FONT-FAMILY: verdana, 'MS Sans Serif';    
 HEIGHT: 12.5pt;    
 BACKGROUND-COLOR: #efefef;    
 TEXT-ALIGN: center}
 

 
.cf{    
BORDER-RIGHT: #b0b0b0 1pt solid;    
BORDER-TOP: white 1pt solid;    
FONT-WEIGHT: 500;    
FONT-SIZE: 7pt;    
BORDER-LEFT: white 1pt solid;    
COLOR: navy;    
BORDER-BOTTOM: #b0b0b0 1pt solid;    
FONT-FAMILY: verdana, 'MS Sans Serif';    
HEIGHT: 12.5pt;    
BACKGROUND-COLOR: #dcdcd9;    
TEXT-ALIGN: center}


.cg{    
BORDER-RIGHT: #b0b0b0 1pt solid;    
BORDER-TOP: white 1pt solid;    
FONT-WEIGHT: 500;    
FONT-SIZE: 7pt;    
BORDER-LEFT: white 1pt solid;    
COLOR: navy;    
BORDER-BOTTOM: #b0b0b0 1pt solid;    
FONT-FAMILY: verdana, 'MS Sans Serif';    
HEIGHT: 12.5pt;    
BACKGROUND-COLOR: #ffffff;   
 TEXT-ALIGN: center}


 
 .ci{    
 BORDER-RIGHT: gray 1pt solid;    
 BORDER-TOP: white 1pt solid;   
 FONT-WEIGHT: 600;    
 FONT-SIZE: 8pt;    
 BORDER-LEFT: white 1pt solid;    
 COLOR: black;    
 BORDER-BOTTOM: gray 1pt solid;   
 FONT-FAMILY: verdana, 'MS Sans Serif';    
  HEIGHT: 12.5pt;   
 BACKGROUND-COLOR: #33CCFF;  
 TEXT-ALIGN: center}

 
.tbl
{
    BORDER-BOTTOM: gainsboro 1pt;
    POSITION: relative;
    TEXT-ALIGN: center;
    BORDER-LEFT: gainsboro 1pt;
    WIDTH: 95%;
    FONT-FAMILY: Tahoma, 'MS Reference Sans Serif';
    BORDER-TOP: gainsboro 1pt;
    FONT-WEIGHT: normal;
    BORDER-RIGHT: gainsboro 1pt
}
.tdn
{
    BORDER-BOTTOM: #cccccc 1pt solid;
    BORDER-LEFT: #cccccc 1pt;
	BACKGROUND-COLOR: #efefef;
	TEXT-ALIGN: center;
    FONT-FAMILY: verdana, Tahoma, 'MS Reference Sans Serif';
    COLOR: #2B2B2B;
    FONT-SIZE: 10pt;
    BORDER-TOP: #cccccc 1pt;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: #cccccc 1pt solid
}
.tdnalt
{
    BORDER-BOTTOM: #cccccc 1pt solid;
    BORDER-LEFT: #cccccc 1pt;
    TEXT-ALIGN: center;
    FONT-FAMILY: Tahoma, 'MS Reference Sans Serif';
    BACKGROUND-COLOR: #EFEFEF;
    COLOR: darkblue;
    FONT-SIZE: 10pt;
    BORDER-TOP: #cccccc 1pt;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: #cccccc 1pt solid
}
.tdne
{
    BORDER-BOTTOM: #cccccc 1pt solid;
    BORDER-LEFT: #cccccc 1pt;
	TEXT-ALIGN: center;
    BACKGROUND-COLOR: yellow;
    FONT-FAMILY: Tahoma, 'MS Reference Sans Serif';
    COLOR: darkblue;
    FONT-SIZE: 10pt;
    BORDER-TOP: #cccccc 1pt;
    FONT-WEIGHT: 300;
    BORDER-RIGHT: #cccccc 1pt solid
}
.tdI
{
    BORDER-BOTTOM: #cccccc 1pt solid;
    BORDER-LEFT: #cccccc 1pt;
	TEXT-ALIGN: center;
    FONT-FAMILY: Tahoma, 'MS Reference Sans Serif';
    COLOR: #DEDEDE;
    FONT-SIZE: 10pt;
    BORDER-TOP: #cccccc 1pt;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: #cccccc 1pt solid
}
.tdm
{
    BORDER-BOTTOM: #cccccc 1pt solid;
    BORDER-LEFT: #cccccc 1pt;
	TEXT-ALIGN: center;
    BACKGROUND-COLOR: #2B2B2B;
    FONT-FAMILY: Tahoma, 'MS Reference Sans Serif';
    COLOR: white;
    FONT-SIZE: 10pt;
    BORDER-TOP: #cccccc 1pt;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: #cccccc 1pt solid
}
.tblInt
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
	TEXT-ALIGN: center;
    WIDTH: 95%;
    FONT-FAMILY: Tahoma, 'MS Sans Serif';
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}
.tdint
{
    BORDER-BOTTOM: medium none;
    TEXT-ALIGN: center;
    BORDER-LEFT: medium none;
    FONT-FAMILY: Tahoma, 'MS Reference Sans Serif';
    COLOR:  black;
    FONT-SIZE: 10pt;
    BORDER-TOP: medium none;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: medium none
}
.tdne
{
    BORDER-BOTTOM: #cccccc 1pt solid;
    BORDER-LEFT: #cccccc 1pt;
	TEXT-ALIGN: center;
    BACKGROUND-COLOR: #006BAD;
    FONT-FAMILY: Tahoma, 'MS Reference Sans Serif';
    COLOR: white;
    FONT-SIZE: 10pt;
    BORDER-TOP: #cccccc 1pt;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: #cccccc 1pt solid
}
.tableborderblu
{
    BORDER-BOTTOM: #3399cc 4pt solid;
    BORDER-LEFT: #3399cc 4pt solid;
    BORDER-TOP: #3399cc 4pt solid;
    BORDER-RIGHT: #3399cc 4pt solid
}





 .cti{    BORDER-RIGHT: gray 1pt solid;    BORDER-TOP: white 1pt solid;    FONT-WEIGHT: bold;    FONT-SIZE: 10pt;    BORDER-LEFT: white 1pt solid;    COLOR: navy;    BORDER-BOTTOM: gray 1pt solid;    FONT-FAMILY: Tahoma, 'MS Sans Serif';    HEIGHT: 12.5pt;    BACKGROUND-COLOR: #f8e9d0;    TEXT-ALIGN: center}
 
 .ctg{    BORDER-RIGHT: #b0b0b0 1pt solid;    BORDER-TOP: white 1pt solid;    FONT-WEIGHT: 600;    FONT-SIZE: 8pt;    BORDER-LEFT: white 1pt solid;    COLOR: navy;    BORDER-BOTTOM: #b0b0b0 1pt solid;    FONT-FAMILY: verdana, 'MS Sans Serif';    HEIGHT: 12.5pt;    BACKGROUND-COLOR: #dcdcd9;    TEXT-ALIGN: center    }
 
 .ctn{   BORDER-RIGHT: #b0b0b0 1pt solid;    BORDER-TOP: white 1pt solid;    FONT-WEIGHT: 600;    FONT-SIZE: 8pt;    BORDER-LEFT: white 1pt solid;    COLOR: navy;    BORDER-BOTTOM: #b0b0b0 1pt solid;    FONT-FAMILY: verdana, 'MS Sans Serif';    HEIGHT: 12.5pt;    BACKGROUND-COLOR: #efefef;    TEXT-ALIGN: center    }
 
 .ctz{    BORDER-RIGHT: #b0b0b0 1pt solid;    BORDER-TOP: white 1pt solid;    FONT-WEIGHT: 500;    FONT-SIZE: 10pt;    BORDER-LEFT: white 1pt solid;    COLOR: navy;    BORDER-BOTTOM: #b0b0b0 1pt solid;    FONT-FAMILY: verdana, 'MS Sans Serif';    HEIGHT: 12.5pt;    BACKGROUND-COLOR: #dcdcd9;    TEXT-ALIGN: center    }
 
 /* -- Custom code END -- */
 #imObj7_02 {padding: 0px; }#imCel7_02_Cont {text-align: left; height: 191px; width: 958px; overflow: auto; }#imPage {position: relative; height: 1194px; }